{
    "light": {
      "navBgColor": "#f8f8f8",
      "navTxtStyle": "black",
      "tabFontColor":"#ff0000",
      "tabBackground":"#ffffff"
    },
    "dark": {
      "navBgColor": "#000000",
      "navTxtStyle": "white",
      "tabFontColor":"#ffffff",
      "tabBackground":"#000000"
    }
  }
  